@charset "utf-8";
.Texto {
	font-family: Verdana, Geneva, sans-serif;
}
.textosbotones {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
}

.Botones {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	padding-top: 5px;
}
.Titulos {
	font-family: Verdana, Geneva, sans-serif;
}
.textobotones {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
}
.slider {
	height: 370px;
	width: 610px;
	overflow: hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.slide_1 {
	height: 200px;
	width: 800px;
}
.slidercarpetas {
	height: 436px;
	width: 699px;
	text-decoration: none;
}

.bordeiframe {


}
.Borde {
	height: 400px;
	width: 800px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.Revoques {
	height: 600px;
	width: 380px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
}
.titulosprincipales {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
}
.formulario {
	height: 800px;
	width: 600px;
	overflow: hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.formularioServiConst {
	height: 700px;
	width: 700px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
